5 Antworten auf &‌#8222;WordPress 3.2&‌#8220;

  1. Es gibt Probleme mit Plugins, welche die WordPress-Klasse „class-json-php“ aus „wp-includes“ verwenden. Denn diese wurde mit dem Upgrade auf WordPress 3.2 entfernt und ihre Funktionalität wahrscheinlich in anderen Klassen untergebracht.

    Beispiel Plugin (benutze ich selbst): Tweet-This (http://richardxthripp.thripp.com/tweet-this/)

    Zwei Lösungen sind möglich:
    1. Warten auf Plugin-Update (die bessere Lösung)
    2. Kopieren der Klasse aus einer vorherigen WordPress-Installation (die aktuell bessere)

    Gruß,
    Christian

Kommentare sind geschlossen.